<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.fe.ui.actions/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform FE Ui Actions Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム FE Ui アクション・プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform FE Ui Actions Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム FE Ui アクション・プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.fe.ui.actions/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.connectivity.sqm.fe.ui.actions/plugin.properties?key=datatools.ui.actions.fe">
        <source>&amp;Generate DDL...</source>
        <target>DDL の生成(&amp;G)...</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Generate DDL...</source>
          <target>DDL の生成(&amp;G)...</target>
          <note from="blanconlpackgenerator.version">0.0.97</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>